

/* footer
--------------------------- */
#footer{
	position: relative;
	padding: 5.214rem 0 5.7142rem;
}
#footer::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #232323;
	z-index: -1;
}
.footer_inner{
	width: 76.923%;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (min-width: 768px){
	.footer_inner{
		width: 87.179%;
	}
}
@media screen and (min-width: 992px){
	#footer{
		padding: 7rem 0 5.8928rem;
	}
	.footer_inner{
		width: 85.555%;
		max-width: 1540px;
	}
}
@media screen and (min-width: 1400px){
	#footer{
		padding: 8.8rem 0 7.3333rem;
	}
}


.footer_link-area{
	color: #fff;
	position: relative;
	padding-bottom: 4.285rem;
	margin-bottom: 4.285rem;
}
.footer_link-area::after{
	position: absolute;
	content: "";
	width: 87.179vw;
	height: 1px;
	background-color: rgba(120,120,120,0.25);
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}
.footer_link-text{
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
	letter-spacing: 0.06em;
	line-height: 1.86;
	margin-bottom: 2.714rem;
}
.footer_link-area ul{
	margin-bottom: 0;
}
.footer_link-area ul li{
	list-style: none;
}
.footer_link-area ul li + li{
	margin-top: 10px;
}
.footer_link-area li a{
	display: flex;
	background-color: #505050;
	color: #fff;
	height: 72px;
	border-radius: 5px;
	position: relative;
	overflow: hidden;
}
.footer_link-area li a::after{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(255,255,255,0.1);
	transform-origin: 100% 50%;
	transform: scaleX(0);
	transition: transform ease .4s,opacity ease .6s;
	opacity: 0;
	z-index: 1;
}
.footer_link-area li a:hover{
	text-decoration: none;
}
.footer_link-area li a:hover::after{
	transform-origin: 0% 50%;
	transform: scaleX(1);
	opacity: 1;
}
.fl-txt{
	width: 76%;
	font-size: 0.928rem;
	font-weight: bold;
	letter-spacing: 0.06em;
	display: flex;
	align-items: center;
	justify-content: center;
}
.fl-txt.f-eng{
	font-size: 1.071rem;
	font-weight: 600;
}
.fl-txt .inner{
	display: flex;
	align-items: center;
	width: 182px;
}
.fl-txt .inner .fl-txt_icon{
	width: 30px;
	height: 30px;
	display: block;
	margin-right: 1rem;
}
.fl-txt .inner .fl-txt_icon img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
	display: block;
}
.fl-arrow{
	width: 24%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	aspect-ratio: 1 / 1;
}
.fl-arrow::before{
	position: absolute;
	content: "";
	width: 1px;
	height: 44.444%;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	background-color: rgba(120,120,120,0.25);
}
.fl-arrow span{
	width: 11px;
	height: 9.5px;
}
.fl-arrow svg{
	display: block;
	max-width: 100%;
	height: auto;
}
.fl-arrow .logo-color{
	fill: #fff;
}
@media screen and (min-width: 768px){
	.footer_link-area ul{
		display: flex;
		justify-content: space-between;
	}
	.footer_link-area ul li{
		width: calc((100% - 20px)/3);
	}
	.footer_link-area ul li + li{
		margin-top: 0;
	}
	.fl-txt .inner{
		width: 100%;
		justify-content: center;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px){
	.footer_link-area li a{
		height: 64px;
	}
	.fl-txt{
		width: 82%;
		font-size: 0.857rem;
	}
	.fl-txt .inner .fl-txt_icon{
		width: 20px;
		height: 20px;
		margin-right: 8px;
	}
	.fl-arrow{
		width: 18%;
	}
}
@media screen and (min-width: 992px){
	.footer_link-area{
		padding-bottom: 5.357rem;
		margin-bottom: 5.357rem;
	}
	.footer_link-text{
		position: relative;
		padding-left: 1rem;
		text-align: left;
	}
	.footer_link-text::before{
		position: absolute;
		content: "";
		width: 5px;
		height: 5px;
		border-radius: 50%;
		background-color: #fff;
		top: 11px;
		left: 0;
	}
	.footer_link-area ul li{
		width: calc((100% - 30px)/3);
	}
}
@media screen and (min-width: 1200px){
	.footer_link-area ul li{
		width: calc((100% - 50px)/3);
	}
}
@media screen and (min-width: 1400px){
	.footer_link-area{
		padding-bottom: 6.666rem;
		margin-bottom: 6.666rem;
	}
	.footer_link-text{
		margin-bottom: 3.1333rem;
	}
	.footer_link-text::before{
		width: 6px;
		height: 6px;
		top: 13px;
	}
	.footer_link-area ul li{
		width: calc((100% - 80px)/3);
	}
	.footer_link-area li a{
		height: 100px;
		border-radius: 8px;
	}
	.fl-txt{
		font-size: 1.066rem;
		letter-spacing: 0.1em;
	}
	.fl-arrow::before{
		height: 50%;
	}
}

.footer-block{
	color: #787878;
}
.footer-logo{
	width: 150px;
	margin: 0 auto 2.3571rem;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.footer-logo a{
	display: block;
	width: 100%;
}
.footer-logo a svg{
	display: block;
	width: 100%;
	height: auto;
}
.footer-logo a svg .logo-color{
	fill: #fff;
}
.footer-logo img{
	display: block;
	width: 120px;
	margin-top: 1.142rem;
}
.footer-info .txt_block{
	text-align: center;
	letter-spacing: 0.01em;
	line-height: 1.71;
}
.footer-info .txt_block p + p{
	margin-top: 0.628rem;
}
.footer-info .txt_block span{
	display: block;
}
.footer-sns{
	display: flex;
	justify-content: center;
	column-gap: 30px;
	margin-top: 2.9142rem;
}
.footer-sns a{
	display: block;
	width: 20px;
	height: 20px;
	transition: .3s;
}
.footer-sns a:hover{
	opacity: 0.8;
}
.footer-sns a.insta svg{
	width: 20px;
	height: 20px;
	display: block;
}
.footer-sns a.insta svg .logo-color{
	fill: #fff;
}
.footer-sns a.fb img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	display: block;
}
.footer-menu{
	display: none;
}
.footer-bottom{
	text-align: center;
	margin-top: 3.3714rem;
}
.footer-policy{
	line-height: 1;
	margin-bottom: 2.6714rem;
}
.footer-policy a{
	font-size: 0.928rem;
	font-weight: 500;
	line-height: 1; 
	color: #646464;
	letter-spacing: 0.06em;
	display: inline-block;
	transition: .3s;
}
.footer-policy a:hover{
	text-decoration: none;
	color: #646464;
	opacity: 0.8;
}
.footer-copy{
	font-size: 0.928rem;
	font-weight: 500;
	line-height: 1;
	color: #646464;
	letter-spacing: 0.04em;
	display: inline-block;
}
@media screen and (min-width: 768px){
	.footer-info .txt_block span{
		display: inline;
		margin-right: 1rem;
	}
}
@media screen and (min-width: 992px){
	.footer-block{
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: space-between;
	}
	.footer-logo{
		margin-right: 0;
		margin-left: 0;
		align-items: flex-start;
	}
	.footer-info .txt_block{
		text-align: left;
	}
	.footer-sns{
		justify-content: flex-start;
	}
	.footer-menu{
		display: flex;
		flex-wrap: wrap;
		width: calc((100% - 240px) - 6rem);
	}
	.footer_nav-list{
		margin-right: 3rem;
		margin-bottom: 0;
	}
	.footer_nav-list > li{
		list-style: none;
	}
	.footer_nav-list li a{
		display: inline-block;
		transition: .3s;
	}
	.footer_nav-list li a:hover{
		text-decoration: none;
		opacity: 0.8;
	}
	.footer_nav-list .footer_nav-item + .footer_nav-item{
		margin-top: 1.0428rem;
	}
	.footer_nav-link{
		color: #fff;
		font-size: 1.0714rem;
		letter-spacing: 0.04em;
	}
	.footer_nav-child{
		margin-top: 0.6428rem;
		margin-bottom: 0;
	}
	.footer_nav-child li{
		list-style: none;
	}
	.footer_nav-child li + li{
		margin-top: 0.328rem;
	}
	.footer_nav-child li a{
		font-size: 1rem;
		color: #787878;
	}
	.footer_nav-child li a:hover{
		color: #787878;
	}
	a.footer_nav-link:hover{
		color: #fff;
	}
	.footer-bottom{
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
		width: 100%;
		text-align: left;
	}
	.footer-policy{
		margin-bottom: 0;
		width: calc((100% - 240px) - 6rem);
	}
	.footer-policy a, .footer-copy{
		font-size: 0.857rem;
	}
}
@media screen and (min-width: 992px) and (max-width: 1047px){
	.footer_nav-list:nth-child(4){
		width: 120px;
	}
	.footer_nav-list:nth-child(4), .footer_nav-list:nth-child(5){
		margin-top: 2.4714rem;
	}
}
@media screen and (min-width: 1048px) and (max-width: 1178px){
	.footer_nav-list:nth-child(4){
		width: auto;
	}
	.footer_nav-list:nth-child(5){
		margin-top: 2.4714rem;
	}
}
@media screen and (min-width: 1179px){
	.footer_nav-list{
		margin-right: 0;
	}
	.footer_nav-list:not(:last-child){
		margin-right: 3rem;
	}
}
@media screen and (min-width: 1200px){
	.footer-logo{
		width: 200px;
		margin-bottom: 3.7rem;
	}
	.footer-logo img{
		width: 140px;
		margin-top: 2rem;
	}
	.footer-info .txt_block{
		font-size: 0.9333rem;
		line-height: 1.57;
	}
	.footer-sns{
		margin-top: 3.8rem;
	}
	.footer-bottom{
		margin-top: 6.9rem;
	}
	.footer-policy a, .footer-copy{
		font-size: 0.8rem;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1234px){
	.footer-menu{
		width: calc((100% - 240px) - 5.5rem);
	}
	.footer_nav-list:not(:last-child){
		margin-right: 2.5rem;
	}
	.footer-policy{
		width: calc((100% - 240px) - 5.5rem);
	}
}
@media screen and (min-width: 1300px){
	.footer_nav-list:not(:last-child){
		margin-right: 3.3rem;
	}
	.footer_nav-link{
		font-size: 1.1333rem;
	}
}
@media screen and (min-width: 1400px){
	.footer-menu, .footer-policy{
		width: calc((100% - 240px) - 9rem);
	}
	.footer_nav-list:not(:last-child){
		margin-right: 3.3rem;
	}
	.footer_nav-list .footer_nav-item + .footer_nav-item{
		margin-top: 1.366rem;
	}
	.footer_nav-link{
		font-size: 1.2rem;
	}
	.footer_nav-child{
		margin-top: 1.3666rem;
	}
	.footer_nav-child li + li{
		margin-top: 0.7rem;
	}
}
@media screen and (min-width: 1500px){
	.footer-menu, .footer-policy{
		width: calc((100% - 240px) - 10rem);
	}
	.footer_nav-list:not(:last-child){
		margin-right: 4.5rem;
	}
}
@media screen and (min-width: 1600px){
	.footer_nav-list:not(:last-child){
		margin-right: 6rem;
	}
}
@media screen and (min-width: 1700px){
	.footer-menu, .footer-policy{
		width: calc((100% - 240px) - 14rem);
	}
	.footer_nav-list:not(:last-child){
		margin-right: 6.4rem;
	}
}





/*　フッター固定メニュー　*/
.footer_menu {
	width: 90%;
	max-width: 495px;
	position: fixed;
	display: flex;
	bottom: 1rem;
	left: 50%;
	border-radius: 40px;
	transform: translateX(-50%) translateY(100px);
	opacity: 0;
    visibility: hidden;
	pointer-events: none;
	transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1), 
                opacity 0.6s linear, 
                visibility 0.6s;
	z-index: 999;
}
.footer_menu.is-show {
	transform: translateX(-50%) translateY(0);
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}
.footer_menu a{
	width: calc(100% / 3);
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
	height: 55px;
	line-height: 1;
	font-size: 0.928rem;
	text-align: center;
	transition: .3s;
	background-color: #a98766;
	color: #fff;
	position: relative;
}
.footer_menu a.fm_catalog{
	border-radius: 40px 0 0 40px;
}
.footer_menu a.fm_consul{
	border-radius: 0 40px 40px 0;
}
.footer_menu a:not(:last-of-type)::after{
	position: absolute;
	content: "";
	width: 1px;
	height: 63.63%;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background-color: rgba(255,255,255,0.5);
}
.footer_menu a img{
	margin-right: 8px;
}
.footer_menu a.fm_catalog img{
	width: 17px;
}
.footer_menu a.fm_event img, .footer_menu a.fm_consul img{
	width: 15px;
}
.footer_menu a:hover{
	text-decoration: none;
	opacity: 0.8;
}
@media screen and (min-width: 768px){
	.footer_menu{
		bottom: 40px;
	}
	.footer_menu a{
		height: 70px;
		font-size: 1rem;
	}
	.footer_menu a:not(:last-of-type)::after{
		height: 64.28%;
	}
	.footer_menu a.fm_catalog{
		padding-left: 3px;
	}
	.footer_menu a.fm_consul{
		padding-right: 3px;
	}
	.footer_menu a img{
		margin-right: 13px;
	}
}